<?php
include "../conexion.php";
$ajud_id=$_GET['id'];   
$sql=mysqli_query($con, "SELECT * from ajuste_detalle_temp where ajud_id='$ajud_id'");
$row=mysqli_fetch_array($sql); 

$ajud_art_id=$row["ajud_art_id"];
$ajud_cantidad=$row['ajud_cantidad'];
$ajud_nombre=$row['ajud_nombre'];

?>
<ul class="nav nav-tabs">
    <li class="active"><a href="#serial_nuevos" data-toggle="tab">SERIALES</a> </li>
</ul>

<div class="tab-content" >
    <div id='resultado'></div>
    <div class="tab-pane  active" id="serial_nuevos">
        <form role="form" id="seriales_nuevo" name="seriales_nuevo" >      
            <input type="hidden" name="id" value="<?php echo $ajud_id; ?>">
            <input type="hidden" name="ajud_cantidad" value="<?php echo $ajud_cantidad; ?>">
            <input type="hidden"  name="ajud_art_id" value="<?php echo $ajud_art_id; ?>">
            <?php $i = 1;
                while ($i <= $ajud_cantidad) {
            ?>
            <label for="art_nombre" class="control-label">Serial <?php echo $i++; ?> </label>
            <input type="text" class="form-control" name="serial[]" value="" required autocomplete="off">
            <?php } ?>
            <div class="modal-footer">
                <button type="button" class="btn btn-default" data-dismiss="modal">Cerrar</button>
                <button type="submit" id="ser_nuevo" class="btn btn-success">Registrar</button>
            </div>
        </form>
    </div>


<script>
$( "#seriales_nuevo" ).submit(function( event ) { 
$('#ser_nuevo').attr("disabled", true);
var parametros = $(this).serialize();
$.ajax({
    type: "POST",
    url: "php_ajustes/registrar_serial_nuevo.php",
    data: parametros,
        beforeSend: function(objeto){
         $('#resultado').html('<center><img src="./img/ajax-loader.gif"> CARGANDO...</center>');
        },
    success: function(datos){
    $("#resultado").html(datos);
    $('#ser_nuevo').attr("disabled", false);
    $('#reg_ser_nue').modal('hide');
    $('body').removeClass('modal-open');
    $('.modal-backdrop').remove();
    loadTabla();
    }
  });
 event.preventDefault();
})





/*
$( "#oseriales" ).submit(function( event ) {
$('#oser').attr("disabled", true);
var parametros = $(this).serialize();
$.ajax({
    type: "POST",
    url: "php_traslados_emp/registrar_serial.php",
    data: parametros,
    beforeSend: function(objeto){
     $('#resultados_ser').html('<center><img src="./img/ajax-loader.gif"> CARGANDO...</center>');
    },
    success: function(datos){
    $("#resultados_ser").html(datos);
    $('#oser').attr("disabled", false);
    }
  });
  event.preventDefault();
})*/
</script>